
.r-tabs {
    position: relative;
}
.r-tabs .r-tabs-nav .r-tabs-tab {
    background-color: #0298d3;
    position: relative;
}
.r-tabs .r-tabs-nav .r-tabs-anchor {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 12px;
    text-decoration: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
}
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
    opacity: 0.5;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
    background-color: white;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #0298d3;
    text-shadow: none;
}
.r-tabs .r-tabs-panel {
    background-color: white;
    border-bottom: 4px solid white;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
    background-color: #0298d3;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-top: 2px;
    padding: 10px;
    text-decoration: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.4);
}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
    background-color: #fff;
    color: #00c5ad;
    text-shadow: none;
}
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
    opacity: 0.5;
}
.info {
    background-color: #fff;
    border: 2px solid #00ab94;
    border-radius: 3px;
    color: #00c5ad;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 100%;
    margin-right: 10px;
    margin-top: 10px;
    padding: 10px 20px;
    width: 300px;
}
#slider_content1 {
    display: none;
    font-family: "Open Sans",sans-serif;
    margin: 2% 2% 2% 8%;
    position: absolute;
    width: 60%;
    z-index: 11;
}
#slider_content2 {
    display: none;
    font-family: "Open Sans",sans-serif;
    height: 450px;
    margin: 2% 2% 2% 8%;
    position: absolute;
    width: 60%;
    z-index: 11;
}
#slider_content3 {
    display: none;
    font-family: "Open Sans",sans-serif;
    height: 450px;
    margin: 2% 2% 2% 50%;
    position: absolute;
    width: 60%;
    z-index: 11;
}
#slider_content4 {
    display: none;
    font-family: "Open Sans",sans-serif;
    height: 450px;
    margin: 2% 2% 2% 8%;
    position: absolute;
    width: 60%;
    z-index: 11;
}
#slider_content1 h3 {
    color: white;
    display: inline-block;
    font-size: 2.5vw;
    font-weight: bold;
    margin-bottom: 3vw;
}
#slider_content2 h3 {
    color: #1246ad;
    display: inline-block;
    font-size: 2.5vw;
    font-weight: bold;
    margin-bottom: 3vw;
}
#slider_content3 h3 {
    color: #1246ad;
    display: inline-block;
    font-size: 2.5vw;
    font-weight: bold;
    margin-bottom: 3vw;
}
#slider_content4 h3 {
    color: white;
    display: inline-block;
    font-size: 2.5vw;
    font-weight: bold;
    margin-bottom: 3vw;
}
[id^=slider_content] h3 {
    line-height: 1.5em;
}
#slider_content1 p {
    color: #4a463b;
    margin: 0 0 30px;
    padding: 10px 15px;
}
#slider_content2 p {
    color: #4a463b;
    margin: 0 0 30px;
    padding: 10px 15px;
}
#slider_content3 p {
    color: #4a463b;
    margin: 0 0 30px;
    padding: 10px 15px;
}
#slider_content4 p {
    color: #4a463b;
    margin: 0 0 30px;
    padding: 10px 15px;
}
